Subject: RE: 5c. Message Status - Re: [Asrg] ASRG work items

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Sat, 29 Mar 2003 18:47:34 -0800

>   And what would it have accomplished that CNN couldn't ?  Asides from
> tying up bandwidth which could've been used by people to let relatives
> know they were safe ?

Try getting CNN in the aftermath of an earthquake when the power is
out. 

> > nor is a salesperson who sends targetted messages to 100 
> sales prospects,
> 
>   Most participants in this group seem to be male.  Therefore, ads for
> penis enlargement, meet-lonely-women, and viagra would definitely be
> "targetted messages" by your criteria.

No, some of us don't suffer from the problems these products purport
to cure and if we did we would not buy quack remedies sold in this
fashion. So yes, the messages are indiscriminate. They are sent in
the knowledge that they will be unwanted by the vast majority of 
the people receiving them.

We could use that as an alternative definition if you like, a 
message is spam if the sender knows or should know that there
is a very high probability that the recipient will not want
to receive it. I don't like that quite as much though because
it allows weasel room for our friend [email-masked] and 
folk who send email to private, off-list addresses and don't
bother to accept replies.

I worked out that if the remedies actually worked as promised and 
I bought and used all the products spammed to me over a year a 
certain part of my anatomy would be the size of the empire state 
building. as for the breast enlargement products, has anyone
seen Woody Allen's film Sleeper?

> > nor is a message with a CFP for an anti-spam conference sent to
> > this list.
> 
>   It would be on-topic for this group.

Exactly, it would be discriminating, but sending the same announcement
to the IPSEC list would not be on topic.

		Phill
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg